/* background */
body {
background:url(/images/background/sonnenuntergang.webp);
  background-color: rgba(0, 0, 0, 0);
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  background-attachment: scroll;
  background-size: auto;
  background-clip: border-box;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: top Center;
  background-clip: padding-box;
  margin: 0;
  background-attachment: fixed;
}  


/*menu template */
#ttr_menu.navbar-fixed-top {
width:1000px ;
left : auto;
right : auto;
}



 /* Listenformatierung */
.ttr_article ul {

    list-style-position: outside !important;
    text-indent: 0px !important;

}
.ttr_article ul li {

    padding-left: 10px !important;

}

.cleared
      {
      float: none;
      clear: both;
      margin: 0;
      padding: 0;
      border: none;
      font-size:1px;
   width: 100%;
      }
/* Preise */

table.preise        {
                margin: auto;
				text-align: center;
                margin-top: 20px;
                width: 90%; 
                padding: 2px; 
                border: 1px solid #deb887;
                border-collapse: separate;
				border-spacing: 2px;
				background-color:#ffffff;		
                
                } 
th.spalte_1, th.spalte_2 {
				background-color: #bdeaff;
				font-weight: bold !important;
                 text-align: center !important;
                line-height:25px;
  				padding: 3px 0px 3px 10px;
		 		}
td.spalte_1 {
                width: 200px; 
                 
                border: 0px solid #00008B; 
                line-height:25px;
				text-align: left;
				padding: 3px 0px 3px 10px;
		
		
                } 

td.spalte_2 {
                
                 
                border: 0px solid #00008B; 
				text-align: center;
				
                } 
tr.reihe_dunkel   {
				background-color: #fde4c4;
				}                
tr.reihe_hell     {
				background-color: #fef0de;
				} 

/* externes Video responsive */
.videobereich {
    background-color: black;
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}	
.videoextern {
    background-color: black;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}





/* hover versatz menü-button */
.nav-center > li 
{
 margin-left: 0px;

}

hr {
  border-top: 1px solid #35B5EB;
  margin-top: 20px;
}

/*hamburger menu */
.navbar-toggle {
  margin-right: 10px !important;
}

/* center pagination */
#ttr_content .pagination {

display: flex;

justify-content: center;

}

#ttr_content p.counter {

text-align: center;

}

/* flex */
@media screen and (min-width: 600px) {
.flex-container {
  display: flex;
  flex-wrap: wrap; /* Standardwert = nowrap */
  align-items: center;
}

.flex-item {
  flex-basis: 33%;
  flex-grow: 1;
  flex-shrink: 1;
  padding:5px 2px 0px 2px;
  
  border:0px solid #000;
  }

.flex-item_2 {
  flex-basis: 50%;
  flex-grow: 1;
  flex-shrink: 1;
  padding:5px 5px 0px 5px;
  border:0px solid #000;
  
}
} 

/* Kontaktformular FELDER ausblenden */
#contact-form fieldset legend {
  display: none !important;
  
}

#jform_consentbox, #modal-jform_consentbox, #jform_consentbox-lbl {
  display: none !important;
}

/* Kontakt */
.contact, #visformcontainer {
background-color: #FFFFFF;
  background: rgba(255,255,255,1);
    background-clip: border-box;
  background-clip: padding-box;
  border-radius: 5px 5px 5px 5px;
  border: solid rgba(226,226,226,1);
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
  border-width: 1px 1px 1px 1px;
  box-shadow: none;
  margin: 0 2px 5px 2px;
  padding: 5px 15px 5px 15px;
}

/* visforms */

.form-group.row {

  margin-top: 5px;
}
